
Monitoreo de Volcanes - Task #368

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Ensamblaje del Cuadricoptero

01/05/2016 04:01 PM - Danny Scipión

Status: Closed Start date: 12/06/2015

Priority: Normal Due date: 08/30/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/05/2016 04:02 PM - Danny Scipión

- Start date changed from 11/29/2015 to 12/06/2015

- Estimated time changed from 36.00 h to 72.00 h

#2 - 02/22/2017 03:41 PM - Diego Lume

- % Done changed from 50 to 80

#3 - 02/22/2017 03:42 PM - Diego Lume

- Due date changed from 04/15/2016 to 04/30/2017

#4 - 03/22/2017 02:29 AM - Diego Lume

- Subject changed from Ensamblaje del Hexacóptero to Ensamblaje del Cuadricoptero

#5 - 07/04/2017 08:32 PM - Joab Apaza

- Due date changed from 04/30/2017 to 07/13/2017

#6 - 07/26/2017 09:28 PM - Joab Apaza

- Due date changed from 07/13/2017 to 08/30/2017

- Assignee changed from Diego Lume to Joab Apaza

- % Done changed from 80 to 90

#7 - 09/05/2017 03:50 PM - Joab Apaza

- % Done changed from 90 to 100

#8 - 01/02/2018 11:35 PM - Joab Apaza

- Status changed from New to Closed
